/* Setting font project wide in body because of inheritance */
body {
  font-weight: 400;
  line-height: 1.7;
  color: $custom-color-black;
  font-family: 'Playfair Display', serif;
}

.heading-primary {
  font-size: 4rem;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1rem;
  margin-bottom: 6rem;

  backface-visibility: hidden;

  &--move-in {
    animation: moveInBottom 1s .6s ease-out backwards;
  }
}

.heading-secondary {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: bold;
  margin: 3rem;
}

.heading-gradient-primary {
  display: inline-block;
  background-image: linear-gradient(to right, $primary-color, $primary-color-dark);
  -webkit-background-clip: text;
  color: transparent;
}
